name:
  common: Bangladesh
  official: People's Republic of Bangladesh
  native:
    ben:
      common: বাংলাদেশ
      official: বাংলাদেশ গণপ্রজাতন্ত্রী
eumember: false
landlocked: false
nationality: ""
tlds:
- .bd
languages:
  ben: Bengali
translations:
  CYM:
    common: Bangladesh
    official: People's Republic of Bangladesh
  DEU:
    common: Bangladesch
    official: Volksrepublik Bangladesch
  FIN:
    common: Bangladesh
    official: Bangladeshin kansantasavalta
  FRA:
    common: Bangladesh
    official: La République populaire du Bangladesh
  ITA:
    common: Bangladesh
    official: Repubblica popolare del Bangladesh
  JPN:
    common: バングラデシュ
    official: バングラデシュ人民共和国
  SPA:
    common: Bangladesh
    official: República Popular de Bangladesh
currencies:
- BDT
borders:
- MMR
- IND
codes:
  alpha2: BD
  alpha3: BGD
  cioc: BAN
  ccn3: "050"
  callingcodes:
  - "880"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Southern Asia
  continent: Asia
  capital: Dhaka
  area: 147570
coordinates:
  longitudestring: 90 00 E
  latitudestring: 24 00 N
  minlongitude: 84
  minlatitude: 20.6
  maxlongitude: 92.683334
  maxlatitude: 26.5
  latitude: 23.730104
  longitude: 90.306526
